Subject: CCL as a "Gaussian" Hotline

From: Craig Burkhart <[email-masked]>
Date: Thu, 22 May 1997 12:35:28 -0400

Dear Netters,

My following commentary has to do with the Pandora's box that
has been opened in recent exchanges about how the CCL has
(essentially) become a de facto hotline for Gaussian questions.
I have been privately bothered/worried about this for some time.

I have been a user of the CCL for a few years now, and I'm sure
that you'll agree over this time period that the noise factor--
which I believe to be largely due to Gaussian problem setup--
has increased many-fold. In my mind, the CCL is being used by
various classes of Gaussian users as a replacement for what
should rightfully be part of Gaussian, Inc's commercial services.
For no other commercial program package do I see the CCL being
used in this way--or at least at the unprecedented levels that
Gaussian queries occur. Not Biosym and MSI products, not CHARMM,
not AMBER, not Macromodel, not (place your favorite program/vendor
here)... You do not even see this kind of traffic for a public
domain code such as GAMESS--largely due, I believe to the emergence
of a GAMESS Users mail-exploder. I have the following non-rigorous
data to substantiate my claim (your results may vary...).

I recently looked at my Trash folder, which contains e-mail
msgs discarded from about 8/96 of last year (about 2600 total).
Of the CCL discards (which are about 75% of the total), about
30-40% of them (conservative, based on titles ONLY) are about
people who want information about Gaussian use or operations.
That comes out to 600-800 messages in about 3/4 of a year (or
about 2-3 "G" requests per calendar day or 3-4 per workday).
If one were to base a survey of software use solely on postings
to the CCL, one would conclude that Gaussian, Inc is a $250MM
business, dwarfing all other comers! We all know this
is not the case.

Now I realize that we should not be in the business of "filtering"
the input of the CCL. I would find such actions distasteful as well.
But there must be some common ground where the people who use
Gaussian software AND the company must be made to realize that
there is so much spillover to the CCL that it diminishes the
value of the CCL to its supporters and users.

And from a personal standpoint, it's getting to the point (as much
as I hate to do so) where I must re-evaluate the usefulness of the
CCL for my purposes unless something is done to rectify the situation.

I'm sure that there are some in the audience which view this
as a "flame" regarding Gaussian users and/or products. This is
not my intention. I just feel that the current practices of this
group have to change...

Sincerely yours,

Craig Burkhart
[email-masked]

---

From: Jaime Martell <[email-masked]>
Date: Thu, 22 May 1997 14:57:29 -0400 (EDT)

As a relative newcomer to CCL, I also am reconsidering how useful it is to
be on the list when there are so many messages to filter out.  As I stated
in my message yesterday which opened this Pandora's box, much of this
could be reduced by people doing a little work before consuming the large
amount of bandwidth a mailing list takes.

In the particular case of Gaussian, I think we can only partly blame lazy
users.  As far as I can tell the Director of Technical Support is all of
Technical Support.  With the large amount of Gaussian users there is too
much work for one person to handle, and some people turn to CCL for help.
I humbly suggest it is up to Gaussian to rectify the situation by hiring
more technical support people.

Jaime Martell, Ph.D.                     Phone: (519) 824-4120 Ext. 8520
Department of Chemistry & Biochemistry   E-mail: [email-masked] 
University of Guelph                    
Guelph, Ontario, Canada N1G 2W1

---

From: Barbara Murray <[email-masked]>
Date: Thu, 22 May 1997 14:52:30 -0700

I overwhelmingly agree with you.  Although I have always gotten an
answer from Gaussian's technical support, it often takes several days or
longer (if the one person is out of town or something.)  For the cost of
their program, they should be able to hire more people.

> more technical support people.

***********************************************************************
Barbara Murray					[email-masked]
Chemistry Department				909-793-2121 ext 2374
University of Redlands				FAX  909-793-2029
1200 E Colton, PO Box 3080
Redlands, CA 92373-0999

---

From: [email-masked] (Gabriel Berriz)
Date: Thu, 22 May 1997 21:45:18 -0400

> more technical support people.

   Date: Thu, 22 May 1997 14:52:30 -0700
   From: Barbara Murray <[email-masked]>

By the same token, given their seemingly large number, Gaussian users
should be able to form their own mutual-tech-support mailing list,
instead of piggy-backing one on CCL...  Though I've never done it, I
understand it is relatively easy to run a no-frills Majordomo mailing
list from some volunteer's server.  Just a thought.

Gabriel Berriz
[email-masked]